Subject: New Reply Received - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 11 Mar 2023 19:55:52 +0000 (UTC)

Hi Reena kumari,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto"><div>Dear customer Service Team,<div dir="auto"><br></div>
<div dir="auto">Regarding my order no. 9418163585, Amounting 223 AED PAID COD.  The Items is right but the size is small for me.  I want to request for the replacement of the shoes if possible.  I need the same item but size 9 US.</div>
<div dir="auto">Attached herewith are the photos of the Item that I ordered and Received.  Thank you very much.</div>
<div dir="auto"><br></div>
<div dir="auto">Best regards, </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">Memie</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 11 Mar 2023, 5:53 pm Landmark Group, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Joemhie,</div></div>
<div dir="ltr">
<br>Thank you for reaching out Centrepoint.<br><br>We are truly sorry to hear that you have received a different item than the one you originally ordered from our website. We will surely help you out with this.<br><br>We request you to please specify your order number and for which item you have received a wrong item along with its price so we can further assist you.<br><br>We would also request you to provide us some snapshots of the wrong item you received.<br><br>We look forward to hearing from you.<br><br>Thank you,<br>Centrepoint Support Team</div>
</div>

	

</div></blockquote>

</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014426713'>Screenshot_20230311_234416_Centrepoint.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014426714'>20230311_232137.jpg</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014426715'>20230311_232142.jpg</a><br />4. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014426716'>Screenshot_20230311_234416_Centrepoint.jpg</a><br />5. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014426717'>Screenshot_20230311_234416_Centrepoint.jpg</a><br />6. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014426718'>20230311_232142.jpg</a><br />7. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044014426719'>20230311_232137.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5827964